/**
Theme Name: Astra Child
Author: Jessie Mihalik
Author URI: https://www.jessiemihalik.com
Description: Astra Child CSS
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* =Global
----------------------------------------------- */
@font-face { 
	font-family: 'Merrireader';
	src: url('/fonts/Merrireader-Light.woff2') format('woff2'), url('/fonts/Merrireader-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: fallback;
}  

@font-face { 
	font-family: 'Merrireader';
	src: url('/fonts/Merrireader-LightItalic.woff2') format('woff2'), url('/fonts/Merrireader-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: fallback;
}

@font-face { 
	font-family: 'Merrireader';
	src: url('/fonts/Merrireader-Bold.woff2') format('woff2'), url('/fonts/Merrireader-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: fallback;
}

@font-face { 
	font-family: 'Merrireader';
	src: url('/fonts/Merrireader-BoldItalic.woff2') format('woff2'), url('/fonts/Merrireader-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: fallback;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
/* The following customizations were made in the Astra customizer:
Global -> Buttons -> Button Text = Helvetica
Global -> Typography -> Headings = Helvetica
Header -> Primary Menu -> Menu = Helvetica, bold, uppercase, .875em (14px)
Header -> Below Header -> Menu = Helvetica, bold, uppercase, .875em (14px)
Blog -> Blog/Archive -> Archive Title = 2.25em (36px)
Blog -> Blog/Archive -> Post Title = 2em (32px)
Blog -> Blog/Archive -> Meta = Helvetica, .875em (14px)
Sidebar -> Title = Helvetica, bold, uppercase, .875em (14px)
Footer -> Widgets -> Widget Title = Helvetica, bold, uppercase, .875em (14px)
Footer -> Footer Bar -> Content = Helvetica, bold, uppercase, 1em
*/

/* Set title color and give it a black outline */
.site-title a {
	font-family: Futura, "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: bold;
}

/* Change the site to a serif font */
body,
select,
textarea,
input {
	font-family: "Merrireader", Georgia, serif;
	font-weight: 400;
	font-size: 16px;
	font-size: 1em;
}

/* Override some default fonts */
.ast-single-post .entry-title,
.blog .entry-title,
.blog .entry-title a,
.archive .entry-title,
.archive .entry-title a, 
.search .entry-title, 
.search .entry-title a,
.secondary .widget > *:not(.widget-title),
.footer-adv .widget > *:not(.widget-title) {
    font-family: "Merrireader", Georgia, serif;
}

/* Create a blockquote type for snippets that's easier to read */
blockquote.snippet {
	font-style: normal;
    color: inherit;
    font-size: 1em;
    border-left: none;
}

blockquote.snippet cite {
	display: block;
	text-align: right;
	color: #666;
}

blockquote.snippet cite:before {
    content: "\2014 \2009";
}

/* Override theme selection colors */
::selection {
    color: highlighttext;
    background: highlight;
}

body {
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.main-header-bar .main-header-bar-navigation {
    line-height: normal;
}

/* Hack to fix the menu bottom border for the 15px on Safari that's broken */
@media (min-width: 907px) and (max-width: 922px) {
    .main-header-bar {
        border-bottom-width: 1px;
    }
    
    .main-header-bar .main-header-bar-navigation {
        display: inherit;
    }
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/
/* Fix full-width front page with Safari always-on scrollbars */
.site-content {
    overflow-x: hidden;
}

/* Decrease the padding of group blocks on the homepage */
.home .wp-block-group {
    padding-top: 2em;
    padding-bottom: 2em;
}

/*--------------------------------------------------------------
Forms
--------------------------------------------------------------*/
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #333;
	font-family: "Merrireader", Georgia, serif;
}

:-moz-placeholder {
	color: #333;
	font-family: "Merrireader", Georgia, serif;
}

::-moz-placeholder {
	color: #333;
	font-family: "Merrireader", Georgia, serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #333;
	font-family: "Merrireader", Georgia, serif;
}

/*--------------------------------------------------------------
Comments
--------------------------------------------------------------*/

/* Mark author comments with a border around the gravitar */
.bypostauthor > .ast-comment > .ast-comment-avatar-wrap > .avatar {
	border: 1px solid #00ffff;
	padding: 2px;
}

/* Comment numbers */
.ast-comment-meta-wrap {
    float: none;
    display: flex;
}

.ast-comment-meta {
    width: 100%;
}

.ast-comment-numbering-wrap {
    display: flex;
    justify-content: flex-end;
}

.ast-comment-cite-wrap {
    flex: 1;
}

.ast-comment-cite-wrap {
    color: #3a3a3a;
}

.ast-comment-time {
    text-transform: uppercase;
    font-family: Helvetica,Verdana,Arial,sans-serif;
}

.comment-number {
	font-size: 14px;
	font-size: 0.875rem;
	color: #ccc;
}

.comment-number a {
	color: #ccc;
}

/* Make child avatars smaller */
.children .ast-comment-avatar-wrap img {
    max-width: 3.5em;
}


/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/

/* Show smaller avatars on smaller screens */
@media ( max-width: 921px ) {
	.ast-comment-avatar-wrap img {
        max-width: 3em;
	}

	.children .ast-comment-avatar-wrap img {
        max-width: 2.5em;
	}

	/* Show the menu on small screens without javascript enabled */
    .no-customize-support .main-header-bar .main-header-bar-navigation {
        display: flex;
    }
    
    .no-customize-support .ast-below-header .ast-below-header-actual-nav {
        display: block;
	}

	html {
        font-size: 100%;
    }
}

@media (max-width: 544px) {
    html {
        font-size: 100%;
    }
}

/*Make the book rec tropes lists full wide on small screens */
@media screen and ( max-width: 600px ) {
    .entry-content .book-rec-all-taxonomies-list .book-rec-genre-list, 
    .entry-content .book-rec-all-taxonomies-list .book-rec-trope-list, 
    .entry-content .book-rec-all-taxonomies-list .book-rec-tag-list {
        flex-basis: 100%;
    }
}

@media screen and (max-width: 420px) {
    .single .post-navigation .ast-left-arrow, 
    .single .post-navigation .ast-right-arrow {
        display: inherit;
    }
}


/*--------------------------------------------------------------
Custom
--------------------------------------------------------------*/

/* =Style floating images on phones so they don't wrap weird
----------------------------------------------- */
@media screen and (max-width: 414px) {

	.entry-content .jm-fix-floating-images figure.alignleft,
	.entry-content .jm-fix-floating-images img.alignleft,
	.entry-content .jm-fix-floating-images figure.alignright,
	.entry-content .jm-fix-floating-images img.alignright {
		float: none;
		margin: auto;
    }
}

/* = Justified Flex Box, used in story footers to 
show multiple images equidistant aligned
----------------------------------------------- */
.entry-content .justified-flex-box {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.entry-content .justified-flex-box-item {
	display: inline-block;
	margin: 1px;
}

/* Style pages with no sidebar - add margin above the title */
.ast-plain-container.ast-no-sidebar #primary .entry-title {
    margin-top: 2em;
}

/* =Story List Page
----------------------------------------------- */

.story_list_page ul.mbs_stories_list,
.story_list_page ul.short_stories_list {
	list-style-type: circle;
	margin-bottom: .5em;
}

.story_list_page ul.short_story_sublist {
	list-style-type: square;
}

/* =Moobery Book Manager
----------------------------------------------- */

#mbm-book-links1 .mbm-book-buy-links-text,
#mbm-book-links2 .mbm-book-buy-links-text {
	display: table;
}

#mbm-book-page .mbm-book-excerpt-read-more,
#mbm-book-page .mbm-book-excerpt-collapse {
	text-decoration: inherit;	
}

#mbm-book-links1 .mbm-book-buy-links,
#mbm-book-links2 .mbm-book-buy-links {
	padding-bottom: 15px;
	padding-top: 15px;
	margin-top: 15px;
    border-top: 1px solid #cccccc;
    text-align: center;
}

#mbm-book-page .mbm-book-cover, 
#mbm-book-page .mbm-book-goodreads-image {
	margin-bottom: 15px;
}

#mbm-book-page .mbm-book-cover img {
	max-width: 310px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mbm-book-page #mbm-second-column {
    margin-left: 4%;
}

.mbm-book-excerpt {
	margin-bottom: 10px;
}

#mbm-book-page .mbm-book-goodreads {
	border-bottom: 1px solid #cccccc;
}

ul.mbm-book-serieslist-list {
	margin-top: 0.5rem;
}

#mbm-book-page .mbm-book-buy-links-label {
    margin-bottom: 0.5rem;
    text-align: left;
}

.mbdb_grid_title {
	padding-top: 0.5rem;
}

.mbm-widget-cover, .mbm-widget-link {
	text-align: center;
}

#mbm-book-page .mbm-book-buy-links-image,
#mbm-book-page .mbm-book-download-links-image {
	padding:  0px;
	border-radius: 8px;
}

#mbm-book-page .mbm-book-buy-links-image:hover,
#mbm-book-page .mbm-book-download-links-image:hover {
    -webkit-filter: drop-shadow(0px 0px 2px #222);
  	filter: drop-shadow(0px 0px 2px #222);
}

#mbm-book-links1 .mbm-book-buy-links-image,
#mbm-book-links2 .mbm-book-buy-links-image {
	width: 45.8%;
	min-width: 110px;
	max-width: 155px;
	height: auto;
	margin: 5px 10px;
}

#mbm-book-page .mbm-book-reviews-block {
	margin: 1rem;
	border-radius: 8px;
	border: 2px solid #ccc;
	padding: 1rem;
}

blockquote.mbm-book-reviews-text {
    border-left: none;
    margin: 0px;
	padding: 0.5rem 0 0.5rem 1rem;
	font-size: 18px;
	font-size: 1.125rem;
	color: #555;
}

blockquote.mbm-book-reviews-text p {
	margin-bottom: 0.5rem;
}

h2.mbm-book-grid-heading1 {
	color: #767676;
	font-size: 18px;
	font-size: 1.125em;
	font-weight: 800;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

/* =Style Akismet privacy notice
----------------------------------------------- */

.akismet_comment_form_privacy_notice {
    font-size: 0.875rem;
    margin-top: 1rem;
}

/* =Style social icons
----------------------------------------------- */

.jm_widget_social ul li,
.jm_widget_social ul li:last-child {
	border: 0;
	display: inline-block;
	padding: 0 10px 0 0;
}

/* =Style buttons on blog (light background)
----------------------------------------------- */

.entry-content .jm_fix_blog_buttons a,
.entry-content .jm_fix_blog_buttons a img,
.entry-content ul.jm_buy_button_list li a,
.entry-content ul.jm_buy_button_list li a img {
    margin: 4px;
    transition: all 0s ease 0s;
}

.entry-content .jm_fix_blog_buttons a:hover,
.entry-content .jm_fix_blog_buttons a:focus,
.entry-content .jm_fix_blog_buttons a img:hover,
.entry-content .jm_fix_blog_buttons a img:focus,
.entry-content ul.jm_buy_button_list li a:hover,
.entry-content ul.jm_buy_button_list li a:focus,
.entry-content ul.jm_buy_button_list li a img:hover,
.entry-content ul.jm_buy_button_list li a img:focus {
	-webkit-filter: drop-shadow(0px 0px 2px #222);
  	filter: drop-shadow(0px 0px 2px #222);
}

.entry-content ul.jm_buy_button_list {
	text-align: center;
}

.entry-content ul.jm_buy_button_list li,
.entry-content ul.jm_buy_button_list li:last-child {
	border: 0;
	display: inline-block;
	padding: 0 10px 0 0;
}

/* =Style buttons on home page (dark background)
----------------------------------------------- */
.entry-content .jm-fix-buy-buttons a,
.entry-content .jm-fix-buy-buttons a img,
.entry-content ul.jm_fp_buy_button_list li a,
.entry-content ul.jm_fp_buy_button_list li a img {
    padding: 2px;
}

.entry-content .jm-fix-buy-buttons a:hover,
.entry-content .jm-fix-buy-buttons a:focus,
.entry-content .jm-fix-buy-buttons a img:hover,
.entry-content .jm-fix-buy-buttons a img:focus,
.entry-content ul.jm_fp_buy_button_list li a:hover,
.entry-content ul.jm_fp_buy_button_list li a:focus,
.entry-content ul.jm_fp_buy_button_list li a img:hover,
.entry-content ul.jm_fp_buy_button_list li a img:focus {
	-webkit-filter: drop-shadow(0px 0px 2px #ddd);
  	filter: drop-shadow(0px 0px 2px #ddd);
}

/* =Center testimonial names
----------------------------------------------- */
.entry-content .kt-testimonial-meta-wrap .kt-testimonial-meta-name-wrap {
    text-align: center;
}

/* =Remove extra border on single book rec pages
----------------------------------------------- */
.single-book-rec .book-rec-list-item {
    border-bottom: none;
}

.book-rec-more-link {
    clear: left;
}

/* =Fix outline buttons
----------------------------------------------- */
.is-style-outline>.wp-block-button__link:not(.has-background):hover, 
.wp-block-button__link.is-style-outline:not(.has-background):hover {
    background-color: #3a3a3a;
}
.is-style-outline>.wp-block-button__link:not(.has-text-color):hover, 
.wp-block-button__link.is-style-outline:not(.has-text-color):hover {
    color: #fff;
}

/* =MailChimp and Jetpack newsletter forms
----------------------------------------------- */
.jetpack_subscription_widget #subscribe-submit input[type="submit"],
.jetpack_subscription_widget #subscribe-submit button,
.wp-block-jetpack-mailchimp .components-button {
	clear: both;
	background-color: #aaa;
	border: 0 none;
	border-radius: 4px;
	transition: all 0.23s ease-in-out 0s;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}

.jetpack_subscription_widget #subscribe-submit input:hover,
.jetpack_subscription_widget #subscribe-submit button:hover,
.wp-block-jetpack-mailchimp button:hover { 
	background-color: #777;
}

/* Fix last advanced button in a group still needs a margin-bottom to align */
.wp-block-kadence-advancedbtn .kt-btn-wrap:last-child {
    margin-bottom: 5px;
}